

#wrap {background:var(--black);}
.cont_title {color:var(--white) !important;}

.hashtag_list {margin:0 0 100px;}
.hashtag_list ul {display:flex; flex-wrap:wrap; justify-content:center;}
.hashtag_list li {margin-right:4px; margin-bottom:8px;}
.hashtag_list li a {height:50px; padding:0 27px; display:block; border-radius:50px; color:rgba(255,255,255,0.3); text-align:center; border:1px solid rgba(255,255,255,0.3); box-sizing:border-box; line-height:48px; letter-spacing: -0.9px; transition:all 0.3s ease; font-size:18px;}
.hashtag_list li a:hover {border:1px solid var(--white); background:var(--white); color:var(--black);  transition:all 0.3s ease;}
.hashtag_list li.on a {border:1px solid var(--white); background:var(--white); color:var(--black); font-weight:500;}


.goods_pick_list .pick_list_num {color:var(--white);}
.goods_pick_list .pick_list_box {background:rgba(255,255,255,0.05);}
.goods_pick_list .pick_list_box .pick_list label {color:rgba(255,255,255,0.6);}
.goods_pick_list .pick_list_box .pick_list label.on {color:var(--white);}
#wrap .chosen-container.chosen-container-active {}

#wrap .chosen-single {border:0;}
#wrap .chosen-single > span {color:rgba(255,255,255,0.6);}
.chosen-container-single .chosen-single {background:rgba(255,255,255,0.1);}
#wrap .chosen-container.chosen-container-active .chosen-single > span {color:rgba(17,17,17,0.7);}



.item_tit_box .item_brand strong {color:rgba(255,255,255,0.6); margin-right:10px;}
.item_tit_box .item_brand strong:last-of-type {margin-right:0;}
.item_tit_box .item_name {color:var(--white);}
.item_money_box span {color:rgba(255,255,255,0.4);}
.item_money_box .item_price span {color:var(--white);}

.pagination li {color:rgba(255,255,255,0.6);}


